Bug 104409 - [new port] comms/libticables2: TI calculator link cables lib
Summary: [new port] comms/libticables2: TI calculator link cables lib
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Alejandro Pulver
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-10-14 14:30 UTC by Tijl Coosemans
Modified: 2006-10-31 18:10 UTC (History)
0 users

See Also:


Attachments
libticables2.shar (9.02 KB, text/plain)
2006-10-14 14:30 UTC, Tijl Coosemans
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Tijl Coosemans 2006-10-14 14:30:23 UTC
vesion 1.0.0 of libticables2.
(the existing comms/libticables will eventually be removed.)
Comment 1 Alejandro Pulver freebsd_committer 2006-10-17 19:58:47 UTC
Responsible Changed
From-To: freebsd-ports-bugs->alepulver

Take PR.
Comment 2 Alejandro Pulver freebsd_committer 2006-10-31 18:07:08 UTC
State Changed
From-To: open->closed

New port added, thanks!
Comment 3 dfilter service freebsd_committer 2006-10-31 18:07:55 UTC
alepulver    2006-10-31 18:07:47 UTC

  FreeBSD ports repository

  Modified files:
    comms                Makefile 
  Added files:
    comms/libticables2   Makefile distinfo pkg-descr pkg-plist 
    comms/libticables2/files patch-silver patch-src-bsd-link_gry.c 
                             patch-src-bsd-link_ser.c 
  Log:
  The ticables library is a library to handle the various TI calculator
  link cables.
  
  WWW: http://tilp.info/
  
  - Tijl Coosemans
  tijl@ulyssis.org
  
  PR:             ports/104409
  Submitted by:   Tijl Coosemans <tijl at ulyssis.org>
  
  Revision  Changes    Path
  1.160     +1 -0      ports/comms/Makefile
  1.1       +47 -0     ports/comms/libticables2/Makefile (new)
  1.1       +3 -0      ports/comms/libticables2/distinfo (new)
  1.1       +78 -0     ports/comms/libticables2/files/patch-silver (new)
  1.1       +104 -0    ports/comms/libticables2/files/patch-src-bsd-link_gry.c (new)
  1.1       +39 -0     ports/comms/libticables2/files/patch-src-bsd-link_ser.c (new)
  1.1       +7 -0      ports/comms/libticables2/pkg-descr (new)
  1.1       +11 -0     ports/comms/libticables2/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"